FORUMS: list search recent posts

What version of FCP do I need for tiger 10.4?

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Tim McCarthy
What version of FCP do I need for tiger 10.4?
on Aug 26, 2010 at 9:16:26 pm

I am about to acquire a mac g5 with tiger 10.4. That's all I know about the os at this point. Does anyone know which version of FCP I would need for this os? Thanks.


Return to posts index

John Fishback
Re: What version of FCP do I need for tiger 10.4?
on Aug 27, 2010 at 7:44:58 pm

I believe it will work with 10.4.11. But you need at least a G5 quad to capture ProRes. Checkout http://support.apple.com/kb/TA24757.

John

MacPro 8-core 2.8GHz 8 GB RAM OS 10.5.8 QT7.6.4 Kona 3 Dual Cinema 23 ATI Radeon HD 3870, 24" TV-Logic Monitor, ATTO ExpressSAS R380 RAID Adapter, PDE enclosure with 8-drive 6TB RAID 5
FCS 3 (FCP 7.0.2, Motion 4.0.2, Comp 3.5.2, DVDSP 4.2.2, Color 1.5.2)

Pro Tools HD w SYNC IO & 192 Digital I/O, Yamaha DM1000, Millennia Media HV-3C, Neumann U87, Schoeps Mk41 mics, Genelec Monitors, PrimaLT ISDN


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]